$kind: http-request
url: "{{KB_Local}}/properties/delete/4/image"
method: DELETE
body:
  type: json
  content: //Id is the image id
auth:
  type: bearer
  credentials:
    token: "{{kb_live_token}}"
order: 1000
